html,body{
    height: 100%
}

body{
    font-family: 'Open Sans', 'Sergoe UI', 'Droid Sans', Tahoma, Arial, sans-serif;
}

h1
{
    color: #555;
    font-size: 24px;
    font-weight: 600;
}

h2
{
    color: #555;
    font-size: 18px;
    font-weight: 600;
}

h3
{
    color: #555;
    font-size: 17px;
    font-weight: 600;
}

h4
{
    color: #555;
    font-size: 15px;
    font-weight: 600;
}

h5
{
    color: #555;
    font-size: 14px;
    font-weight: 600;
}

ul{
    padding-left: 0;
}

a
{
    color: #666;
}

a:hover
{
    text-decoration: none;
    color: #555;
}

a:focus {
    outline: none;
}

.oss-highlights
{
    width: 100%;
}

.oss-highlights td
{
    padding: 5px 0 5px 5px;
    width: 50%;
    vertical-align: top;
}
.oss-highlights-label
{
    font-weight: 600;
}

.oss-highlights-label i
{
    margin-right: 5px;
}

.oss-highlights-content
{
}

.form-control {
    border-radius: 0;
    padding-left: 5px;
}

.oss-home-navbar-brand a
{
    color: darkblue;
    font-weight: 600;
}

.oss-unread {
    color: red;
}

.oss-tab-content {
    margin-bottom: 15px;
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    min-height: 200px;
}

.oss-contact-tab {
    background: -moz-linear-gradient(center top , #0488BF 0px, #1CA0D7 100%) repeat scroll 0% 0% transparent;
    margin-right: 10px;
}

.oss-previous-message {
    color: #555;
    background-color: #f5f5f5;
    border-color: #bce8f1;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.oss-previous-message p:first-child {
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
}

.oss-previous-message p span
{
    font-weight: bold;
}

.oss-collapse-summary-title a {
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}
.oss-collapse-summary-title a:hover,
.oss-collapse-summary-title a:not(.collapsed) {
    background-color: #f3f3f3;
}

.oss-collapse-summary-title a span {
    color: #555;
    font-size: 18px;
    font-weight: 600;
}

.oss-collapse-summary-title i {
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.oss-propertythumb,
.oss-results-gallery-item,
.oss-results-list-item {
    border: 1px #f1f1f1 solid;
    margin-bottom: 20px;
    padding: 10px;
}

.oss-propertythumb:hover,
.oss-results-gallery-item:hover
{
    -moz-box-shadow: 5px 5px 21px #000;
    -webkit-box-shadow: 5px 5px 21px #000;
    box-shadow: 5px 5px 21px #000;
    border: 1px #f1f1f1 solid;
}

.oss-propertyfeaturelist {
    padding-left: 15px;
    margin-bottom: 0;
}

.oss-dashboard-list-item a,
.oss-results-list-item a,
.oss-results-gallery-item a
{
    text-decoration: none;
    color: #555;
}

.oss-results-gallery-item h2 {
    margin-top: 0;
    margin-bottom: 0;
    display: inline;
}

.oss-home-gallery-image img {
    width: 100%;
}

table.oss-attributes {
    width: 100%;
}

td.oss-gallery-contact {
    text-align: right;
}

.oss-gallery-title
{
    position: absolute;
    top: 20px;
    left: 35px;
    background-color: #1382cc;
    background-color: rgba(174, 39, 39, 0.73);
    padding: 5px 12px;
}

.oss-gallery-price {
    position: absolute;
    bottom: 40px;
    left: 35px;
    background-color: rgba(0, 158, 228, 0.9);
    padding: 5px 5px;
}

.oss-gallery-title h2,
.oss-gallery-price h2
{
    color: #fff;
    font-weight: 500;
}

.oss-dashboard-list-item .oss-price,
.oss-results-list-item .oss-price,
.oss-results-gallery-item .oss-price
{
    font-size: 18px;
    font-weight: 600;
    margin: 0;
}

h1.title{
    padding: 10px 0 10px 0;
}

h1.price
{
    padding: 10px;
    background-color: silver;
}

.oss-btn {
    margin-top: 10px;
    margin-bottom: 10px;
    min-width: 120px;
    border-radius: 0;
    background-color: #62aae2;
    border-color: #62aae2;
}

.oss-btn:focus,
.oss-btn:active {
    background-color: #278ddd;
    border-color: #278ddd;
}

.oss-google-mappointer
{
    margin-bottom: 5px;
}

.oss-google-mappointer.table>thead>tr>th
{
    border-bottom-width: 1px;
}

.oss-alerts ul li
{
    list-style: none;
}

ul.oss-info-list
{
    margin-bottom: 10px;
}

ul.oss-info-list li
{
    padding: 5px 0 5px 10px;
}

#footer
{
    margin-top: 50px;
    background: #fff url('//d2o2i5s7oa3pfo.cloudfront.net/media/images/feature-gradient.png') center 100% no-repeat;
    color: #b7b7b7;
    font-size: 12px;
    text-align: center;
}

.footer-inner
{
    padding-top: 40px;
    padding-bottom: 40px;
}

.footer-inner .list-inline
{
    margin-bottom: 10px;
}

footer .btn-group {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
    background-color: #fff;
    font-size: 1.42em;
}

.oss-footer-xs {
    text-align: left;
}

footer .dropdown-menu {
    min-width: 100%
}

footer .btn-group i {
    margin-left: 25px;
}


html, body {
    height: 100%;
}

body {
    POPpadding: 50px 0 0 0;
}

.oss-search-container
{
    margin-bottom: 40px;
}

.oss-panel li
{
    margin-top: 10px;
}


.oss-panel li btn,
.oss-panel li a
{
    border: 0;
}

.fa-stack-2x
{
    color: rgb(0, 158, 228);
}

@media(min-width:768px) {
}

    .oss-home-search
    {
        position: absolute;
        bottom: 50px;
        width: 100%;
    }

.oss-panel li btn,
.oss-panel li a
{
    display: block;
    text-align: center;
    color: #fff;
    font-size: 1.4em;
    border: 0;
    border-radius: 0;
}

.oss-panel .btn-group-lg>.btn,
.oss-panel .btn-lg
{
    border-radius: 0;
    color: #f0f0f0;
}

.oss-panel .btn-lg:hover
{
    color: #fff;
    font-size: 1.005em;
}

.oss-blue
{
    background-color: #006DB0;
    padding: 20px 0 20px 0;
}

.oss-blue:hover
{
    background-color: dodgerblue;
}

.oss-red
{
    background-color: #FF6961;
}
.oss-red:hover
{

}
.oss-orange
{
    background-color: rgba(21, 21, 21, 0.73);
}
.oss-orange:hover
{

}

a.delete:hover
{
    cursor: pointer;
}

/* */
.oss-search-toolbar {
    border: 1px solid #f1f1f1;
    background-color: #fbfbfb;
    font-size: 12px;
    margin-bottom: 20px;
}

.oss-search-toolbar .checkbox-inline+.checkbox-inline, .oss-search-toolbar .radio-inline+.radio-inline {
    margin-top: 0;
    margin-left: 5px;
}

.oss-search-toolbar .noUi-target {
    margin-top: 10px;
}

.oss-search-toolbar .noUi-horizontal
{
    height: 12px;
}

.oss-search-toolbar .noUi-handle:after,
.oss-search-toolbar .noUi-handle:before {
    top: 4px;
}

.oss-search-toolbar .noUi-horizontal .noUi-handle
{
    height: 24px;
}

.oss-select-group
{
 border-radius: 0;
}

.oss-input-group-btn
{
    min-width: 150px;
}

@media (min-width: 768px)
{
    .oss-search-toolbar .input-group .input-group-btn {
        width: 130px;
    }

    .oss-search-toolbar  select.form-control
    {
        width: 100% !important;
    }

    .oss-search-toolbar .form-control {
        width: 100% !important;
    }

}

@media (max-width: 768px)
{
    h1 a.oss-home-navbar-brand
    {
        font-size: 17px;
    }

    .oss-search-toolbar .oss-budget-slider
    {
        margin-top: 10px;
    }

    .oss-search-toolbar .noUi-target {
        margin-left: 15px;
        margin-right: 15px;
    }

    .oss-search-toolbar .form-group {
        margin-bottom: 5px;
    }

    .oss-search-toolbar .noUi-target {
        margin-bottom: 15px;
    }

    .oss-search-toolbar .oss-search-btn-container .oss-slider-val
    {
        display: none;
    }
}

.oss-search-toolbar .oss-slider-val
{
    font-weight: 600;
}

.oss-search-toolbar select {
    margin-bottom: 4px;
}

/* breadcrumb */

.breadcrumb>li+li.pull-right:before {
    padding: 0;
    content: "";
}

.breadcrumb .selectize-input {
    padding: 2px 0 2px 5px;
    min-height: 25px;
}


/* navbar  */

.navbar-default
{
    background-color: #fff;
    border-width: 0;
}

.navbar-default .navbar-toggle
{
    border-width: 0;
}

.oss-upgrade {
    background-color: rgba(236,170,35,1);
    border-radius: 0;
    border: 0;
    color: #fff;
}

.oss-navbar .oss-upgrade a span {
    color: #fff;
}

@media (max-width: 768px) {
    .affix {
        position:  fixed;
    }
}

.panel-affix.affix-top h1
{
    float: left;
    margin-top: 10px;
}

.panel-affix.affix h1
{
    float: left;
    margin-top: 15px;
    font-size: 20px;
}

@media (min-width: 768px) {
    .panel-affix.affix-top {
        padding-top: 20px;
    }
}

.panel-affix.affix {
    z-index: 999;
    opacity: 1;
    filter: alpha(opacity=100);
    width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    top:0;
}

header .panel-affix.affix {
    background-color: #fff;
}

section .panel-affix.affix-top {
    padding-bottom: 20px;
}

.panel-affix {
    width: 100%;
    -webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    -o-transition: all .1s ease-out;
    transition: all .1s ease-out;
}

.oss-search-toolbar.panel-affix.affix
{
    top:48px;
}

/* jasny off-canvas */

.oss-nav-offcanvas
{
    background-color: #fff;
}

.oss-nav-offcanvas ul li
{
    border-bottom: 1px #f1f1f1 solid;
}

.navbar-toggle {
    float: left;
    margin-left: 15px;
}

@media (min-width: 0) {
    .navbar-toggle {
        display: block; /* force showing the toggle */
    }
}

@media (min-width: 992px) {
    body {
        padding: 0;
    }
    .navbar {
        POPright: auto;
        background: none;
        border: none;
    }
}

.oss-responsive-table h3
{
    display: none;
    margin: 0;
}

.oss-nearby-places td
{
    background-color: #fcfcfc;
}

.oss-responsive-table>thead>tr>th
{
    border-bottom-width: 1px;
}

@media screen and (max-width: 600px) {

    .oss-responsive-table thead {display: none;}
    .oss-responsive-table th {display: none;}
    .oss-responsive-table tr:nth-of-type(2n) {background-color: inherit;}
    .oss-responsive-table tr td:first-child {background: #f0f0f0; font-weight:bold;font-size:1.3em;}
    .oss-responsive-table tr td:last-child{ margin-bottom: 10px}
    .oss-responsive-table tbody td {display: block;  text-align:center;}
    .oss-responsive-table tbody td:before {
        content: attr(data-th);
        display: block;
        text-align:center;
    }
    .oss-responsive-table h3 { display: block;}
    .oss-responsive-table h3:before { content: attr(data-th);}
}

.table-hover.rowlink tr:hover td, .table-hover .rowlink tr:hover td {
    background-color: #f5f5f5;
}

/* pagination */
.pagination>li:first-child>a, .pagination>li:first-child>span {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-left: 0;
}

.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #1382cc;
    border-color: #1382cc;
}

.pagination>li>a, .pagination>li>span {
    margin-left: 5px;
    margin-right: 5px;
}
/* pagination */

.oss-help-panel
{
    margin-top: 10px;
    margin-bottom: 20px;
    background: #fcfcfc;
    padding: 20px;
    border: 1px solid #e3e3e3;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #777;
}

.oss-help-panel:hover
{
    background: #f3f3f3;
    color: #555;
}

.oss-help-panel h2
{ margin-top: 0px;}


.ribbon-banner {
    display: block;
    position: absolute;
    top: 50px;
    left: -120px;
    width: 400px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    opacity: 0.7;
    -webkit-transform: rotate(-45deg);
    -moz-transform:    rotate(-45deg);
    -ms-transform:     rotate(-45deg);
    transform:         rotate(-45deg);
    font-size: 24px;
    font-weight: 700;
    color: white;
    background-color: red;
    border: 1px solid white;
    z-index: 500;
}

/* tables */
table.tablesorter {
	/*font-family:arial;*/
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	/*font-size: 8pt;*/
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #FBFBFB;
	/*border: 1px solid #FFF;
	font-size: 8pt;*/
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: rgb(204, 204, 204);
}